AnsweredAssumed Answered

Can FM16 or FM17 Server work with Java 8 Update 191?

Question asked by maxheller on Dec 2, 2018
Latest reply on Dec 3, 2018 by fmpdude

My IT department is insisting on updating Java on all servers to Java 8 Update 191 due to vulnerabilities. We are currently running FMS 15.0.3 with Java 8 Update 111 on Windows Server 2008 R2. Past experience has been that updating Java past this version causes instability and crashing of the Admin Console.

 

I have heard that FMS16 and FMS17 have reduced dependence on Java, would updating to either of them allow us to update to the required Java version without the same issues? Or perhaps uninstall Java?

 

I am aware of  https://support.filemaker.com/s/answerview?language=en_US&anum=13465 but it does not say anything about installing versions beyond Java 8 Update 171, and if they are compatible.

Outcomes